<?php
$mysqli = new mysqli("localhost", "root", "", "mcc_lms");
if ($mysqli->connect_error) {
    die("Connection failed: " . $mysqli->connect_error);
}
$sql = "ALTER TABLE course_content ADD COLUMN term VARCHAR(20) DEFAULT NULL";
if ($mysqli->query($sql) === TRUE) {
    echo "Table altered successfully";
} else {
    echo "Error: " . $mysqli->error;
}
$mysqli->close();
?>
